Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '8.0.1-SNAPSHOT'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdUiKitComponents/8.0.1/WebIdUiKitComponents.framework-v8.0.1-SNAPSHOT-350.zip', :sha256 => '47b2d9556ea274c0e04c347e27397754daa7f95d0181a72e506402f2c5627ac0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
